Brand ClaimErleben, was verbindet
Hinweis zur Verwendung von Cookies

Diese Website verwendet ausschließlich nur die technisch erforderlichen Cookies, um Ihnen den bestmöglichen Service zu gewährleisten.
Ihre Sitzung wird durch ein sogenanntes Session-Cookie identifiziert, damit Ihre Spracheinstellung bestehen bleibt und damit Formulare komfortabel genutzt werden können. Weiterhin ist eine Anmeldung nur unter Verwendung eines Cookies möglich.
Weitere Informationen finden Sie in den Datenschutzhinweisen.Zustimmen

Aktuelle Meldungen

RisikoMeldungDatumStatusTitel
Risiko 2 2022-2271 2023-01-30 update Linux Kernel: Schwachstelle ermöglicht Denial of Service
Risiko 3 2022-2181 2023-01-30 update libTIFF: Mehrere Schwachstellen
Risiko 4 2022-2157 2023-01-30 update git: Mehrere Schwachstellen
Risiko 2 2022-1932 2023-01-30 update Kubernetes: Mehrere Schwachstellen
Risiko 3 2022-1923 2023-01-30 update Red Hat OpenShift: Schwachstelle ermöglicht Denial of Service
Risiko 3 2022-1833 2023-01-30 update libTIFF: Schwachstelle ermöglicht Denial of Service
Risiko 3 2022-1803 2023-01-30 update libTIFF: Mehrere Schwachstellen ermöglichen Denial of Service
Risiko 2 2022-1772 2023-01-30 update libTIFF: Schwachstelle ermöglicht Denial of Service
Risiko 3 2022-1692 2023-01-30 update libTIFF: Mehrere Schwachstellen ermöglichen Denial of Service
Risiko 3 2022-1595 2023-01-30 update libTIFF: Schwachstelle ermöglicht Denial of Service
Risiko 4 2022-1443 2023-01-30 update git: Mehrere Schwachstellen
Risiko 3 2022-1357 2023-01-30 update libTIFF: Mehrere Schwachstellen ermöglichen Denial of Service
Risiko 3 2022-1012 2023-01-30 update libTIFF: Mehrere Schwachstellen ermöglichen Denial of Service
Risiko 3 2022-0862 2023-01-30 update cURL: Mehrere Schwachstellen
Risiko 3 2022-0739 2023-01-30 update git: Schwachstelle ermöglicht Privilegieneskalation
Risiko 4 2023-0184 2023-01-27 new Microsoft Windows: Schwachstelle ermöglicht Codeausführung
Risiko 3 2023-0182 2023-01-27 new Red Hat Enterprise Linux (Submariner): Schwachstelle ermöglicht Denial of Service
Risiko 2 2023-0181 2023-01-27 new Linux Kernel: Schwachstelle ermöglicht Denial of Service
Risiko 3 2023-0180 2023-01-27 new IBM InfoSphere Information Server: Schwachstelle ermöglicht Cross-Site Scripting
Risiko 3 2023-0179 2023-01-27 update Internet Systems Consortium BIND: Mehrere Schwachstellen ermöglichen Denial of Service
Risiko 3 2023-0178 2023-01-27 update Keycloak: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
Risiko 4 2023-0162 2023-01-27 update Trustwave ModSecurity: Mehrere Schwachstellen ermöglichen Umgehen von Sicherheitsvorkehrungen
Risiko 2 2023-0121 2023-01-27 update Linux Kernel: Mehrere Schwachstellen
Risiko 3 2023-0077 2023-01-27 update HAProxy: Schwachstelle ermöglicht Denial of Service
Risiko 3 2023-0068 2023-01-27 update Linux Kernel: Mehrere Schwachstellen ermöglichen Denial of Service